<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Link Page</title>
</head>
<body>
    <h1>Welcome to the Link Page!</h1>
    <a href="./index.html">Main Page</a>
    <br>
    <a href="./relative-sample/sample.html">Sample Page</a>

    <br>
    <br>

    <a href="https://google.com" target="_blank">Google</a>
</body>
</html>